## org.jfree.data.xml
Interface DatasetTags

All Known Implementing Classes:
  CategoryDatasetHandler, CategorySeriesHandler, ItemHandler, KeyHandler, PieDatasetHandler, RootHandler, ValueHandler

    public interface DatasetTags

Constants for the tags that identify the elements in the XML files.

Field Summary
`static java.lang.String` `CATEGORYDATASET_TAG` The 'CategoryDataset' element name.
`static java.lang.String` `ITEM_TAG` The 'Item' element name.
`static java.lang.String` `KEY_TAG` The 'Key' element name.
`static java.lang.String` `PIEDATASET_TAG` The 'PieDataset' element name.
`static java.lang.String` `SERIES_TAG` The 'Series' element name.
`static java.lang.String` `VALUE_TAG` The 'Value' element name.

Field Detail

### PIEDATASET_TAG

    static final java.lang.String PIEDATASET_TAG

  The 'PieDataset' element name.

  See Also:
    Constant Field Values

### CATEGORYDATASET_TAG

    static final java.lang.String CATEGORYDATASET_TAG

  The 'CategoryDataset' element name.

  See Also:
    Constant Field Values

### SERIES_TAG

    static final java.lang.String SERIES_TAG

  The 'Series' element name.

  See Also:
    Constant Field Values

### ITEM_TAG

    static final java.lang.String ITEM_TAG

  The 'Item' element name.

  See Also:
    Constant Field Values

### KEY_TAG

    static final java.lang.String KEY_TAG

  The 'Key' element name.

  See Also:
    Constant Field Values

### VALUE_TAG

    static final java.lang.String VALUE_TAG

  The 'Value' element name.

  See Also:
    Constant Field Values